1. xemacs
  2. XEmacs

Source

XEmacs / lib-autoconf-1 / README

Generic Autoconf 1 will not create a correct configure for XEmacs 19.
Please install these files in place of the originals.